**To delete a generated template**

The following ``delete-generated-template`` example deletes the specified template. ::

    aws cloudformation delete-generated-template \
        --generated-template-name MyTemplate

This command produces no output.

For more information, see `Generating templates from existing resources <https://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/generate-IaC.html>`__ in the *AWS CloudFormation User Guide*.
